local fn = _gn(0xbd25ec89)
--- Draw a glow sphere this frame. Up to 256 per single frame.
-- @param posX Position X.
-- @param posY Position Y.
-- @param posZ Position Z.
-- @param radius Sphere radius.
-- @param colorR Red.
-- @param colorG Green.
-- @param colorB Blue.
-- @param intensity Intensity.
-- @param invert Invert rendering.
-- @param marker Draw as a marker, otherwise as an overlay.
function Global.DrawGlowSphere(posX, posY, posZ, radius, colorR, colorG, colorB, intensity, invert, marker)
	return _in2(fn, posX, posY, posZ, radius, colorR, colorG, colorB, intensity, invert, marker)
end
